@charset "UTF-8";

.lp-section {
    background: #fff;
    font-size: 2rem;
}

@media screen and (max-width: 767px) {
    .lp-section {
        font-size: 1.6rem;
        line-height: 1.2;
    }
}

.lp-section.of-primary {
    padding: 40px 0;
}

@media screen and (max-width: 767px) {
    .lp-section.of-primary {
        padding: 30px 0 24px;
    }
}

.lp-section.of-secondary {
    padding: 40px 0 32px;
    background: #ebeef0;
}

@media screen and (max-width: 767px) {
    .lp-section.of-secondary {
        padding: 30px 0 24px;
    }
}

.lp-section.of-secondary.of-arrow {
    z-index: 0;
    position: relative;
}

.lp-section.of-secondary.of-arrow::before {
    display: block;
    z-index: -1;
    position: absolute;
    bottom: -92px;
    left: 50%;
    transform: translateX(-50%);
    border-width: 48px 36px;
    border-style: solid;
    border-color: #ebeef0 transparent transparent transparent;
    content: "";
}

.lp-section.of-secondary.of-arrow + .lp-section {
    padding-top: 60px;
}

.lp-section.of-tertiary {
    padding: 40px 0;
    background: #f6f6f6;
}

@media screen and (max-width: 767px) {
    .lp-section.of-tertiary {
        padding: 30px 0 24px;
    }
}

.lp-section-content {
    max-width: 800px;
    margin: 0 auto;
}

@media screen and (max-width: 799px) {
    .lp-section-content {
        padding: 0 20px;
    }
}

.lp-jumbotron {
    padding: 36px 0 55px;
    text-align: center;
}

@media screen and (max-width: 767px) {
    .lp-jumbotron {
        padding: 24px 0 38px;
    }
}

.lp-jumbotron-body {
    margin-bottom: 24px;
}

@media screen and (max-width: 767px) {
    .lp-jumbotron-body {
        margin-bottom: 16px;
    }
}

.lp-jumbotron-body > *:last-child {
    margin-bottom: 0;
}

.lp-jumbotron-title {
    font-size: 3.6rem;
    line-height: 1.16;
}

@media screen and (max-width: 767px) {
    .lp-jumbotron-title {
        font-size: 2.6rem;
    }
}

@media screen and (max-width: 767px) {
    .lp-jumbotron-title br {
        display: none;
    }
}

.lp-jumbotron-series {
    display: block;
    margin-top: 8px;
    color: #555;
    font-size: 2.8rem;
    font-weight: normal;
    line-height: 1.2;
}

@media screen and (max-width: 767px) {
    .lp-jumbotron-series {
        margin-top: 4px;
        font-size: 2rem;
    }
}

.lp-jumbotron-button {
    margin-top: -32px;
}

@media screen and (max-width: 767px) {
    .lp-jumbotron-button {
        margin-top: -12px;
    }
}

.lp-jumbotron-button > *:last-child {
    margin-bottom: 0;
}

@media screen and (max-width: 767px) {
    .lp-jumbotron-image {
        max-width: 360px;
        margin: 0 auto;
    }
}

.lp-headingLevel2 {
    margin-bottom: 40px;
    padding: 10px 10px 9px;
    background: #a0a5a9;
    color: #fff;
    font-size: 3rem;
    text-align: center;
}

@media screen and (max-width: 767px) {
    .lp-headingLevel2 {
        margin: 0 -20px 30px;
        padding: 13px 10px 12px;
        font-size: 2.2rem;
    }
}

.lp-headingLevel2.of-primary {
    background: #333;
}

.lp-headingLevel3 {
    margin-bottom: 12px;
    font-size: 2.7rem;
    line-height: 1.2;
}

@media screen and (max-width: 767px) {
    .lp-headingLevel3 {
        font-size: 1.8rem;
    }
}

.lp-list {
    margin-bottom: 30px;
    line-height: 1.2;
    color: #555;
}

.lp-list > li {
    position: relative;
    margin-bottom: 6px;
    padding-left: 16px;
}

.lp-list > li::before {
    display: block;
    position: absolute;
    top: 0.4em;
    left: 0;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #555;
    content: "";
}

.lp-list > li:last-child {
    margin-bottom: 0;
}

.lp-media {
    display: flex;
}

@media screen and (max-width: 767px) {
    .lp-media {
        flex-direction: column-reverse;
    }
}

.lp-media.of-row-reverse {
    flex-direction: row-reverse;
}

@media screen and (max-width: 767px) {
    .lp-media.of-row-reverse {
        flex-direction: column-reverse;
    }
}

.lp-media.of-row-reverse .lp-media-image {
    margin-right: 40px;
    margin-left: 0;
}

@media screen and (max-width: 767px) {
    .lp-media.of-row-reverse .lp-media-image {
        margin-right: 0;
    }
}

.lp-media-body {
    flex: 1;
}

@media screen and (max-width: 767px) {
    .lp-media-body {
        flex: inherit;
        width: 100%;
    }
}

.lp-media-body > *:last-child {
    margin-bottom: 0;
}

.lp-media-image {
    flex: 1;
    min-height: 0%;
    margin-left: 40px;
    text-align: center;
}

@media screen and (max-width: 767px) {
    .lp-media-image {
        flex: inherit;
        margin-bottom: 24px;
        margin-left: 0;
    }
}

.lp-media-image.of-image-adjust {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: -36px;
}

@media screen and (max-width: 767px) {
    .lp-media-image.of-image-adjust {
        display: block;
        align-items: inherit;
        justify-content: inherit;
        width: 100%;
        max-width: 162px;
        margin-top: 0;
        margin-right: auto;
        margin-left: auto;
    }
}

.lp-mediaAsset {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: center;
}

@media screen and (max-width: 767px) {
    .lp-mediaAsset {
        flex-direction: column-reverse;
    }
}

.lp-mediaAsset-body {
    font-size: 3rem;
    line-height: 1.2;
}

@media screen and (max-width: 767px) {
    .lp-mediaAsset-body {
        width: 100%;
        font-size: 2rem;
        text-align: center;
    }
}

.lp-mediaAsset-body > *:last-child {
    margin-bottom: 0;
}

.lp-mediaAsset-image {
    min-height: 0%;
    margin-right: 40px;
}

@media screen and (max-width: 767px) {
    .lp-mediaAsset-image {
        margin-right: 0;
        margin-bottom: 16px;
    }
}

.lp-mediaAsset-image img {
    max-width: inherit;
}

@media screen and (max-width: 767px) {
    .lp-mediaAsset-image img {
        max-width: 125px;
    }
}

.lp-mediaAsset-newLine {
    display: block;
}

@media screen and (max-width: 767px) {
    .lp-mediaAsset-newLine {
        display: inline;
    }
}

.lp-listButton {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: -10px;
}

.lp-listButton > li {
    margin-left: 10px;
}

@media only screen and (max-width: 767px) {
    .lp-listButton {
        flex-direction: column;
        align-items: center;
        margin-bottom: 20px;
        margin-left: 0;
    }
    .lp-listButton > li {
        margin-bottom: 8px;
        margin-left: 0;
    }
    .lp-listButton > li:last-child {
        margin-bottom: 0;
    }
}

.lp-buttonConversion {
    display: inline-block;
    background: #f30b19;
    box-shadow: 0 2px 0 rgba(0, 0, 0, 0.3);
    color: #fff;
    font-size: 2rem;
    text-decoration: none;
}

.lp-buttonConversion-body {
    display: block;
    padding: 10px 56px;
}

.lp-buttonConversion.of-download .lp-buttonConversion-body {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-right: 10px;
    padding-left: 16px;
}

.lp-buttonConversion.of-download .lp-buttonConversion-body::before {
    display: block;
    width: 25px;
    height: 25px;
    margin-right: 14px;
    background: url("../../img/common/icon_textbutton_download_trans_l.png") no-repeat;
    background-size: contain;
    content: "";
}

.lp-buttonConversion.of-download .lp-buttonConversion-text {
    text-align: center;
}

.lp-buttonConversion.of-download .lp-buttonConversion-image {
    margin: -24px 0 -24px 16px;
    border: 1px solid #ccc;
}

.lp-buttonConversion.of-anchor .lp-buttonConversion-body::before {
    width: 16px;
    height: 13px;
    background: url("../../img/landing_page/common/icon_btn_anc.png") no-repeat;
}
